<?php
/**
 * @package iCMS
 * @copyright 2007-2010, iDreamSoft
 * @license http://www.idreamsoft.cn iDreamSoft
 * @author coolmoo <idreamsoft@qq.com>
 */
require_once(dirname(__FILE__).'/config.php');

$action=$_GET['action'];
if($action=='list'){
	$iCMS->assign('get',$_GET);
	echo $iCMS->iPrint("iTPL","js/list");
}
if($action=='comment'){
	$iCMS->get['id']=(int)$_GET['aid'];
	$iCMS->assign('mid',(int)$_GET['mid']);
	$iCMS->assign('sortid',(int)$_GET['sortid']);
	echo $iCMS->iPrint("iTPL","js/comment");
}
?>